<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task a11y" id="a11y-icon" xml:lang="de">

  <info>
    <link type="guide" xref="a11y"/>

    <revision pkgversion="3.9.92" date="2013-09-18" status="candidate"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="final"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.33.3" date="2019-07-21" status="final"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>

    <desc>Das Barrierefreiheitsmenü ist das Symbol im oberen Panel, das wie ein Mensch aussieht.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hendrik Knackstedt</mal:name>
      <mal:email>hendrik.knackstedt@t-online.de</mal:email>
      <mal:years>2011.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Gabor Karsay</mal:name>
      <mal:email>gabor.karsay@gmx.at</mal:email>
      <mal:years>2011, 2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Benjamin Steinwender</mal:name>
      <mal:email>b@stbe.at</mal:email>
      <mal:years>2014.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Wolfgang Stöggl</mal:name>
      <mal:email>c72578@yahoo.de</mal:email>
      <mal:years>2016.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2011-2013, 2017-2018.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Tim Sabsch</mal:name>
      <mal:email>tim@sabsch.com</mal:email>
      <mal:years>2018-2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Christian Kirbach</mal:name>
      <mal:email>christian.kirbach@gmail.com</mal:email>
      <mal:years>2011-2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Philipp Kiemle</mal:name>
      <mal:email>philipp.kiemle@gmail.com</mal:email>
      <mal:years>2021.</mal:years>
    </mal:credit>
  </info>

  <title>Das Barrierefreiheitsmenü finden</title>

  <p>Im <em>Barrierefreiheitsmenü</em> können Sie diverse Barrierefreiheitsfunktionen aktivieren. Sie finden dieses Menü, indem Sie auf das Symbol im oberen Panel klicken, das wie ein Mensch in einem Kreis aussieht.</p>

  <figure>
    <desc>Das Barrierefreiheitsmenü finden Sie im oberen Panel.</desc>
    <media its:translate="no" type="image" mime="image/png" src="figures/preferences-desktop-accessibility-symbolic.svg"/>
  </figure>

  <p>Wenn Sie das Menü für Barrierefreiheit nicht sehen, können Sie es unter <gui>Barrierefreiheit</gui> in den Systemeinstellungen aktivieren:</p>

  <steps>
    <item>
      <p>Öffnen Sie die <gui xref="shell-introduction#activities">Aktivitäten</gui>-Übersicht und tippen Sie <gui>Barrierefreiheit</gui> ein.</p>
    </item>
    <item>
      <p>Klicken Sie auf <gui>Barrierefreiheit</gui>, um das Panel zu öffnen.</p>
    </item>
    <item>
      <p>Schalten Sie <gui>Menü zur Barrierefreiheit immer anzeigen</gui> ein.</p>
    </item>
  </steps>

  <p>Um dieses Menü mit der Tastatur statt mit der Maus zu erreichen, drücken Sie <keyseq><key>Strg</key><key>Alt</key><key>Tabulator</key></keyseq>, um den Tastaturfokus auf das obere Panel zu legen. Eine weiße Linie erscheint unter dem <gui>Aktivitäten</gui>-Knopf – sie zeigt Ihnen, welches Objekt im oberen Panel ausgewählt ist. Verwenden Sie die Pfeiltasten auf der Tastatur, um die weiße Linie unter das Barrierefreiheitsmenü zu bewegen, und drücken Sie dann die <key>Eingabetaste</key>, um es zu öffnen. Verwenden Sie die Pfeiltasten für hinauf und hinunter, um Einträge im Menü auszuwählen. Drücken Sie die <key>Eingabetaste</key>, um die gewählte Funktion ein- oder auszuschalten.</p>

</page>
